@import url(https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,300;0,400;0,600;1,300;1,400;1,600&display=swap);
body {
    margin: 0;
    font-family: Nunito, sans-serif;
    font-size:1rem; 
    font-weight: 400;
    line-height: 1.6;
    color: #212529;
    text-align: left;
    background-color: #f8fafc;
}


h1 {
    font-size: 40px;
    font-weight: 700;
    color: #262626;
    transition: all ease 0.3s;
    /* font-family: 'Montserrat', sans-serif;*/
}

h2 {
    font-size: 30px;
    font-weight: 700;
    color: #262626;
    transition: all ease 0.3s;
    /* font-family: 'Montserrat', sans-serif;*/
}

h3 {
    font-size: 22px;
    font-weight: 700;
    color: #262626;
    transition: all ease 0.3s;
    /* font-family: 'Montserrat', sans-serif;*/
}

h4 {
    font-size: 20px;
    font-weight: 700;
    color: #262626;
    transition: all ease 0.3s;
    /* font-family: 'Montserrat', sans-serif;*/
}

h5 {
    font-size: 18px;
    font-weight: 700;
    color: #262626;
    transition: all ease 0.3s;
    /* font-family: 'Montserrat', sans-serif;*/
}

h6 {
    font-size: 16px;
    font-weight: 700;
    color: #262626;
    transition: all ease 0.3s;
    /* font-family: 'Montserrat', sans-serif;*/
}

.badge {
    font-weight: 500;
}

p {
    /*font-family: 'Poppins', sans-serif;*/
    color: #404040;
    font-weight: 400;
    line-height: 28px;
}

a.text-primary:focus, a.text-primary:hover {
    color: #191919 !important;
    -webkit-transition: all .3s ease-in-out !important;
    transition: all .3s ease-in-out !important;
    text-decoration: none;
}

a {
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
}